.pf1.sheet .tab.default-action {
	> .default-action-controls {
		display: flex;
		justify-content: center;
	}

	>.description {
		height: 6rem;
	}

	select,
	input[type='number'],
	input[type='text'] {
		border: 1px solid #7a7971;
		background: rgba(0, 0, 0, 0.05);
	}

	.attack-control,
	.damage-control {
		flex: 0 24px;
		display: inline-flex;
		place-content: center;
		white-space: nowrap;
		align-items: center;
		gap: 0.3rem;
	}
}
